<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ftxia_pjword`;");
E_C("CREATE TABLE `ftxia_pjword` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `word` varchar(100) NOT NULL,
  `add_time` int(10) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8");
E_D("replace into `ftxia_pjword` values('1','好评','1366777286');");
E_D("replace into `ftxia_pjword` values('2','好评！','1366777296');");

require("../../inc/footer.php");
?>